Author Topic: VM Framework Loader during Plugin Updates  (Read 1432 times)

zprint

  • Beginner
  • *
  • Posts: 9
  • A beginner
  • VirtueMart Version: VirtueMart 3.2.4 Joomla 3.8.1
VM Framework Loader during Plugin Updates
« on: October 17, 2017, 09:05:53 am »
I keep getting alerts that I need to update:
"VM Framework Loader during Plugin Updates" from v1.0 to v3.2.3.

I can't seem to find this plugin.

Can anyone point me in the right direction?

thanks

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27388
  • Always on vacation
    • Jenkin Hill Internet
Re: VM Framework Loader during Plugin Updates
« Reply #1 on: October 17, 2017, 12:05:48 pm »
Which Joomla & VM vertsions are you currently using?
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.4.3.10057 on Joomla 3.9.6 PHP 7.0.33
Testing VM 3.4.5.10059 on Joomla 3.9.6

zprint

  • Beginner
  • *
  • Posts: 9
  • A beginner
  • VirtueMart Version: VirtueMart 3.2.4 Joomla 3.8.1
Re: VM Framework Loader during Plugin Updates
« Reply #2 on: October 17, 2017, 22:47:07 pm »
Sorry-

Joomla 3.8.1
Virtuemart 3.2.4
Shipping By Rules VM plugin 6.2.4

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27388
  • Always on vacation
    • Jenkin Hill Internet
Re: VM Framework Loader during Plugin Updates
« Reply #3 on: October 17, 2017, 23:50:27 pm »
Then my guess is that you need to reinstall the aio VM component.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.4.3.10057 on Joomla 3.9.6 PHP 7.0.33
Testing VM 3.4.5.10059 on Joomla 3.9.6

zprint

  • Beginner
  • *
  • Posts: 9
  • A beginner
  • VirtueMart Version: VirtueMart 3.2.4 Joomla 3.8.1
Re: VM Framework Loader during Plugin Updates
« Reply #4 on: October 18, 2017, 09:16:03 am »
Thanks for the suggestion, Kelvyn, but no luck so far. I reinstalled 3.2.4 Virtuemart and 3.2.4 aio.

Watchful li still tells me that I need to update "VM Framework Loader during Plugin Updates" from 1.0 to 3.2.3

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27388
  • Always on vacation
    • Jenkin Hill Internet
Re: VM Framework Loader during Plugin Updates
« Reply #5 on: October 18, 2017, 11:55:42 am »
OK. Current VM versions use VM Framework Loader during Plugin Updates Version 1.0  - AFAIK there is no 3.2.3 version.  Watchful needs fixing.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.4.3.10057 on Joomla 3.9.6 PHP 7.0.33
Testing VM 3.4.5.10059 on Joomla 3.9.6

zprint

  • Beginner
  • *
  • Posts: 9
  • A beginner
  • VirtueMart Version: VirtueMart 3.2.4 Joomla 3.8.1
Re: VM Framework Loader during Plugin Updates
« Reply #6 on: October 18, 2017, 23:54:05 pm »
Thanks Kelvyn-

that makes sense to me.

Chris